ul#nav-text {
	clear: both;
	width: 742px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ffcc33;
	padding-left: 8px;
	background-color: #2a5c8d;
	font-size: 12px;
	}
ul#nav-text li {
	text-align: center;
	color: #fff;
	font-weight: bold;
	float: left;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #2a5c8d;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #2a5c8d;
	background-color: #2a5c8d;
	list-style-type: none;
	}
ul#nav-text a:link {
	color: #fff;
	text-decoration: none;
	}
ul#nav-text a:visited {
	color: #fff;
	text-decoration: none;
	}
ul#nav-text a:hover {
	color: #fff;
	text-decoration: underline;
	}
ul#nav-text a:active {
	color: #fff;
	text-decoration: none;
	}
ul#nav-text li.selected a:link {
	color: #003366;
	text-decoration: underline;
}
ul#nav-text li.selected {
	color: #003366;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FFCC00;
	background-color: #ffe8a3;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #ffe8a3;
}
ul#nav-text li.selected a:visited {
	color: #003366;
	text-decoration: underline;
	}
ul#nav-text li.selected a:hover{
	color: #003366;
	text-decoration: none;
	}
ul#nav-text li.link  {
	padding-right: 10px;
	padding-left: 10px;
	background-image: url('/ott/images/core/white-bar.gif');
	background-repeat: no-repeat;
	background-position: right center;
	}
ul#nav-text li.link-last  {
	padding-right: 10px;
	padding-left: 10px;
	}